html {
	padding: 0;
	width: 100%;
	margin-bottom: 0%;
	min-height: 100%;
}

body {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0;
	min-width: 100%;
	margin-bottom: 0%;
	min-height: 100%;
	padding: 0;
	margin-bottom: 0;
	flex-direction: row;
	background-color: white;
}

#root {
	display: flex;
	min-width: 100%;
	min-height: 100%;
	margin-bottom: 0%;
	padding: 0;
	margin: 0;
}
